-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openssh
Binary: openssh-client, openssh-client-gssapi, openssh-server, openssh-server-gssapi, openssh-sftp-server, openssh-tests, ssh, ssh-askpass-gnome, openssh-client-udeb, openssh-server-udeb
Architecture: any all
Version: 1:9.9p1-1
Maintainer: Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Matthew Vernon <matthew@debian.org>,
Homepage: https://www.openssh.com/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ssh-team/openssh
Vcs-Git: https://salsa.debian.org/ssh-team/openssh.git
Testsuite: autopkgtest
Testsuite-Triggers: devscripts, dropbear, haveged, krb5-admin-server, krb5-kdc, openssl, putty-tools, python3-twisted, sudo, sysvinit-utils, xinetd
Build-Depends: debhelper (>= 13.1~), debhelper-compat (= 13), dh-exec, dh-runit (>= 2.8.8), dh-sequence-movetousr, libaudit-dev [linux-any], libedit-dev, libfido2-dev (>= 1.5.0) [linux-any], libgtk-3-dev <!pkg.openssh.nognome>, libkrb5-dev | heimdal-dev, libpam0g-dev | libpam-dev, libselinux1-dev [linux-any], libssl-dev (>= 1.1.1), libwrap0-dev | libwrap-dev, pkgconf, zlib1g-dev
Package-List:
 openssh-client deb net standard arch=any
 openssh-client-gssapi deb net optional arch=all
 openssh-client-udeb udeb debian-installer optional arch=any profile=!noudeb
 openssh-server deb net optional arch=any
 openssh-server-gssapi deb net optional arch=all
 openssh-server-udeb udeb debian-installer optional arch=any profile=!noudeb
 openssh-sftp-server deb net optional arch=any
 openssh-tests deb net optional arch=any
 ssh deb net optional arch=all
 ssh-askpass-gnome deb gnome optional arch=any profile=!pkg.openssh.nognome
Checksums-Sha1:
 5ded7eb0add0b02b5d1a1c4bf5cb2c89d2117b53 1964864 openssh_9.9p1.orig.tar.gz
 6f100e4757e1942d7b5e01310fcaf624b71f6740 833 openssh_9.9p1.orig.tar.gz.asc
 74312e9c0bd3cc7be50a61114302c082e51dfb12 195332 openssh_9.9p1-1.debian.tar.xz
Checksums-Sha256:
 b343fbcdbff87f15b1986e6e15d6d4fc9a7d36066be6b7fb507087ba8f966c02 1964864 openssh_9.9p1.orig.tar.gz
 0a3c462e9cb862bf0bb3a56c7251091f1c88a47724d10cede3ea018f97cf1c94 833 openssh_9.9p1.orig.tar.gz.asc
 763ab24503717d7820ccca624d38731cddd883c2aab5baf986f41dbde1b9c82b 195332 openssh_9.9p1-1.debian.tar.xz
Files:
 1893c9b712eb8c55ec2d5146e7323b92 1964864 openssh_9.9p1.orig.tar.gz
 8c3a6720795ce7234ba4e1532769bac6 833 openssh_9.9p1.orig.tar.gz.asc
 07551163723a0b7239aab30d761f13d5 195332 openssh_9.9p1-1.debian.tar.xz
Dgit: a4ca8f9b3477d4a5d284deaafd866c92ee669c4c debian archive/debian/1%9.9p1-1 https://git.dgit.debian.org/openssh

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmbyO9MACgkQOTWH2X2G
UAvy1g/9FDFRvHdgkwxjiUUaJcXxLvC7p0ApOjm/AZ3N+DHNBicQKoyzwMZhZNYd
S4Q5zf4PFf85HxnL0cKD5Y/j3IunhzHPo6ITdkoFMbcLV43qpok6MOFsKt8Ar8GW
+V+uneqGBr4lVglnf1CeaCFD7qfTplwVxxvnN4QVaFkbeiBoVVbbAbFykfOKAzzx
PmNDnZwoYBz7pZHJn0/UcBUfxwFe6mePaso2/dRH3WudwxwGs5aGkUEhtZP9nfau
qiPpRvh9etHjk3JlTpTFxoeDrIQrN2r2tkYVX/HL3y5e1PRDbwkbkpJv+HnH6AFt
RAxfN2e8zlr3UP8uBSMK8f7zp+xLlJghtT2TRem7D06YP5xNjKBk+z0GA7B5955C
Ya40hDbXDDxS2SjLrwCnMc1TtVg4DBRbjkrA/YhVteHlI6S/38hXst56qoSEWr1h
td0REsUK8InijxiVHoXNPcqnkjcj7WzBAJvN1i82gnVQDf9mdW9d/KT18NnC/JU5
OxyncCe+WB1JEQ+mPz2au3GEUb6vQBFYqx+7M93P8snsDxUa5l+JJvYq9cBGefHK
8sAVqwQplzectMlZe4lBEQF3dji56AId97Luo7LM9LxfBXjK0hQ6/jG0ClUGzUzW
kK37OemY9YFblLTmd3GYLsyfAoxvqpQY7uJAQL54NxF05ON4758=
=wQkz
-----END PGP SIGNATURE-----
